'''
Created on 02-11-2011

@author: mlenart
'''

import settings


def get_constants(context):
    # return the value you want as a dictionnary. you may add multiple values in there.
    return {
            'TITLE': settings.TITLE,
            'LOGO_URL': settings.LOGO_URL,
            'ROOT_URL': settings.ROOT_URL.rstrip('/'),
            'STATIC_URL': settings.STATIC_URL,
            }
